/* Single words */
"Action" = "操作";
"All" = "所有";
"Cancel" = "取消";
"Close" = "关闭";
"Connect" = "连接";
"Continue" = "继续";
"Delete" = "删除";
"Edit" = "编辑";
"Eject" = "推出";
"Server" = "服务器";
"Filter" = "过滤";
"Filter..." = "过滤…";
"Filter by..." = "过滤以…";
"Help" = "帮助";
"Info" = "信息";
"Keep" = "Keep";
"OK" = "OK";
"optional" = "可选的";
"Preferences..." = "偏好设置…";
"Recent" = "最近";
"Success" = "成功";
"Duplicate" = "Duplicate";

/* Two word phrases */
"About ExpanDrive" ="关于 ExpanDrive";
"Drive Manager..." = "驱动器管理…";
"Drive Name" = "驱动器名称";
"Send Feedback..." = "反馈…";
"Install Error" = "安装错误";
"Install MacFUSE" = "安装 MacFUSE";
"Installing MacFUSE..." = "正在安装 MacFUSE…";
"Invalid License" = "无效的许可证";
"Minor setback" = "Minor setback";
"New Drive" = "新建驱动器";
"Remove Drive" = "删除驱动器";
"Upgrade MacFUSE" = "升级MacFUSE";
"Upgrading MacFUSE" = "正在升级MacFUSE";
"Upgrading MacFUSE..." = "正在升级MacFUSE…";
"Quick Connect" = "快速连接";
"Quit ExpanDrive" = "退出ExpanDrive";
"Thank you!" = "谢谢!";

/* Drive Manager */
"No drive selected" = "没有选择驱动器";
"Open in Finder" = "在Finder中打开";
"Please enter the password for %@" = "请输入%@的密码";
"Are you sure want to remove %@?" = "您确定要删除%@?";

/* Drive Configuration Panel */
"Drive Type:" = "驱动器类型:";  /* 例如： SFTP, FTP, S3都是驱动器类型*/
"Server:" = "服务器:";
"Username:" = "用户名:";
"Password:" = "密码:";
"Drive Name:" = "驱动器名称:"; /* 在系统中显示的磁盘名称，作为磁盘的简称或别称*/
"Remote Path:" = "远程路径:"; /* 远程服务器的文件系统的路径。该路径将做为挂载的驱动器的根路径。比如：~/documents/ */
"Port:" = "端口:"; /* TCP网络端口号。默认值是sftp的端口22 */
"Save" = "保存";
"Reconnect at Login" = "登录时重新连接";
"Save and Close" = "保存并关闭";
"Connection Failed" = "连接失败";
"Please enter your password" = "请输入你的密码";

/* Start up */
"Welcome to ExpanDrive" = "欢迎使用ExpanDrive";
"ExpanDrive requires OS X 10.4 or above" = "ExpanDrive需要OS X 10.4或更高版本";

/* Quitting ExpanDrive */
"The program will now exit." = "程序将要退出";
"Are you sure you want to quit ExpanDrive?" = "你确定要退出ExpanDrive吗?";
"Remote drives are still connected and will be closed when you quit." = "当你退出的时候，还在连接的远程驱动器将要关闭。";

/* MacFUSE Installation */
"MustInstallMacFUSE" = "为了让ExpanDrive正常工作，我们需要安装MacFUSE。MacFuse是Google开发的一个软件， 它能让我们使用OS X的文件系统。 我们帮您自动安装MacFuse，而且该软件只需要安装一次（虽然以后我们可能会提示您要升级MacFuse）。您只需要输入您的密码，不需要重新启动。";
"MustUpgradeMacFUSE" = "为了使ExpanDrive正常工作，我们需要升级您以安装过的MacFuse。我们帮您自动安装MacFuse。您不会经常看到这个提示，除非MacFuse有了重要的更新。您只需要输入您的密码就可以了。";
"QuitOtherExpanDrive" = "您已经运行了另外一个ExpanDrive。您必须退出正在运行的ExpanDrive。";
"MacfuseInstallError" = "因为没有预料的错误，我们不能安装ExpanDrive。请给我们（support@expandrive.com）写一封邮件。我们会尽力帮您解决问题。我们也乐意在线帮助您，尽量让您满意。";
"MacFUSEInstallSuccess" = "安装成功！希望您能喜欢使用ExpanDrive.";
"MacfuseLoadError" = "我们已经安装了MacFuse的最新版本，可是我们不能启动它。有可能其它程序正在使用老版本的MacFUSE。\n\n为了保证安装成功，请退出正在使用MacFuse的其他程序，然后再次运行ExpanDrive。\n\n如果还不能成功，请试试重启计算机。您可以和support@expandrive.com联系，我们会尽力帮助您。";

/* License and Registration */
"InvalidLicenseMessage" = "您拥有的ExpanDrive许可证是无效的。许可证文件可能已经损坏了。如果您确信这个提示是错误的，或者您丢失了您的许可证，请发邮件到support@expandrive.com以获得一份新的许可证。";
"PleaseRegisterMessage" = "ExpanDrive已经过了试用期。如果您希望继续使用（而起我们希望您继续使用）, 您需要注册您的ExpanDrive。您可以在我们的网站购买许可证，只需要点击下面的按钮就可以了。谢谢您试用ExpanDrive。";
"Overwrite license?" = "覆盖许可证吗？?";
"LicenseAlreadyInstalled" = "您试图安装另一份ExpanDrive的许可证，可是您已经安装了一份了。";
"Keep the already installed license" = "保留现有的许可证";
"Overwrite with the new license" = "用新的许可证覆盖原有的";
"TrialDaysRemainingMessage" = "您正在使用Expandrive的演示版本。该演示版本将在%i过期。过期后您需要购买一份许可证，才能继续使用ExpanDrive。";
"ThanksForRegistering"= "感谢您注册ExpanDrive。您的支付将支持我们继续开发ExpanDrive以及其它Mac上的优秀软件。您的许可证文件包含了您的名字和电子邮件地址。请安全备份您的许可证文件，以防万一您以后重新ExpanDrive。";

/* expan script installation */
"Error: A file named 'expan' already exists in " = "错误：一个命名为'expan'的文件已经存在于 ";
"Please select a different location or remove the existing file to avoid conflict." = "为了避免冲突，请您选择选择另外一个位置或者删除已经存在的文件。";

